.eb-container .form-group.form-row {
    margin-bottom: 5px;
}

#eb-event-page.eb-container.eb-event {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3) !important;
    border-radius: 8px;
}
#eb-categories .eb-description, #eb-event-page .eb-description, #eb-events .eb-description {
    padding: 30px;
}
.sp-column:has(h1.eb_title) {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3) !important;
    border: 1px solid 
#cccccc !important;
    border-radius: 8px !important;
    padding: 30px !important;
}
#eb-individual-registration-page {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3) !important;
    border: 1px solid 
#cccccc !important;
    border-radius: 8px !important;
    padding: 30px !important;
}
#eb-registration-complete-page {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3) !important;
    border: 1px solid 
#cccccc !important;
    border-radius: 8px !important;
    padding: 30px !important;
}
#eb-registration-complete-page .col-md-3,
#eb-registration-complete-page .col-md-9 {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
h3.eb-heading {
    display: inline-block;
    margin-right: 20px;
    font-size: 30px;
}
.eb-container .input-large {
    width: 290px !important;
}
#field_crepes .form-control-label {
    margin-bottom: 20px !important;
    display: block !important;
}
#eb-event-info-left h3 {
    font-size: 30px !important;
}
#eb-event-page h1.eb-page-heading {
    margin: 0;
  font-size: 30px;
}
.table-striped>tbody>tr:nth-of-type(odd)>* {
    color: #000 !important;
}
.table-bordered>:not(caption)>* {
    color: #000 !important;
}
fieldset.eb-checkboxes-container .form-check-input[type="checkbox"] {
    margin-right: 10px;
}
fieldset.eb-radio-container .form-check-input[type="radio"] {
    margin-right: 10px;
}
.eb-taskbar.eb-register-buttons-top .btn,
.eb-taskbar.eb-register-buttons-bottom .btn {
    text-transform: none !important;
}
.eb-taskbar {
    margin-bottom: 30px;
    list-style: none;
}